libei 1.4.0 A library for Emulated Input

ei_ping Struct Reference
🥚 EI - The client API

A callback struct returned by ei_new_ping() to handle roundtrips to the EIS implementation. More...

`#include <libei.h>`

## Detailed Description

A callback struct returned by ei_new_ping() to handle roundtrips to the EIS implementation.

See also
  ei_new_ping

The documentation for this struct was generated from the following file:

- doc/api/libei.h